MyXoops Forum

Forum - myXOOPS German Support

5 - 3 = ?  
Geben Sie die Zeichenfolge aus dem Bild ein
Sie haben max. 10 Versuche.
 

Aw:: CBB 4.01 für XOOPS ab 2.4.2

Betreff: Aw:: CBB 4.01 für XOOPS ab 2.4.2
von alfred am 06.01.2010 11:10:44

ich muss mir mal eben grad php5.3 installieren
Denke das es daran liegt.